@font-face {
    font-display: swap;
    font-family: 'Bebas Neue';
    font-style: normal;
    font-weight: 350;
    src: url('fonts/Bebas-Neue-Pro-Middle.woff2') format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Bebas Neue';
    font-style: normal;
    font-weight: 700;
    src: url('fonts/Bebas-Neue-Pro-Bold.woff2') format('woff2');
}

:root {
    --main-color:#039C92; 
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    outline: none;
}

a {
    text-decoration: none;
    color: inherit;
}

img {
    max-width: 100%;
    height: auto;
	display: block;
}

ul, li {
    list-style: none;
}

button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer;
}

.container {
    max-width: 1200px;
    margin-right: auto;
    margin-left: auto;
    width: 100%;
    position: relative;
}

.btn { 
    align-items: center;
    justify-content: center;
    color: #FEFAFF;
    background: var(--main-color);
    border-radius: 100px;
    height: 64px; 
    font-size: 26px;
    display: flex;
    padding:  0 20px;  
    cursor: pointer;
    font-weight: 700;
    transition: all .3s;
    border: 0;
    font-family: 'Bebas Neue';
    width: 100%;
}

.btn:hover {
    background: #0b716b; 
}


*::-webkit-scrollbar {
    -webkit-appearance: none;
    cursor: default;
}

*::-webkit-scrollbar:vertical {
    width: 4px;
    cursor: default;
}

*::-webkit-scrollbar:horizontal {
    height: 4px;
    cursor: default;
}

*::-webkit-scrollbar-thumb {
    background-color: var(--main-color);
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
    cursor: default;
}

*::-webkit-scrollbar-track {
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
    background-color: #EFEFEF;
    cursor: default;
}

body {
    font-family: 'Bebas Neue', sans-serif;
    font-size: 32px;
    line-height: 1.3;    
    font-weight: 350;
    color: #2B2B2B;
    overflow-x: hidden;  
    height: 100vh;
    background: #f2f3ee url(img/main.jpg) no-repeat;
    background-size: cover;
}

.green {
    font-weight: 700;
    color: var(--main-color);
}

.main {
    
    padding: 100px 100px 60px;
    height: 100%;
    min-height: 100vh;
}



.main-box {
    max-width: 660px;
    display: flex;
    flex-direction: column;
    height: 100%;
}

.main-text ul li {
    font-size: 52px;
    position: relative;
}

.main-text ul li::before {
    content: '';
    background: url(/img/arrow-right.svg) no-repeat;
    width: 26px;
    height: 26px;
    position: absolute;
    left: -35px;
    top: 50%;
    transform: translateY(-50%);
}

.main-text ul  {
    margin-bottom: 60px;
    display: flex;
    flex-direction: column;
    row-gap: 10px;
    padding-left: 35px;
}

.main-text p  {
    margin-bottom: 80px; 
}

.main-form {
    background: #fff;
    box-shadow: 0px 0px 10px 0px #00000033;
    padding: 40px;
    border-radius: 30px;
    margin-bottom: 30px;
}

.form-note {
    font-size: 24px;
    line-height: 1;
}

.form-note a {
    color: var(--main-color);
    text-decoration: underline;
    transition: all .3s;
}
.form-note a:hover { 
    text-decoration: none; 
}

.callback__form {
    display: grid;
    grid-template-columns: 1fr 230px;
    gap: 10px;
}

.main-footer {
    font-size: 26px;
    display: flex;
    align-items: center;
    gap: 20px;
    margin-top: auto;
}

.main-form p {
    font-size: 26px;
    line-height: 1;
    margin-bottom: 20px;
}

.form__field {
    font-size: 26px; 
    height: 64px;
    width: 100%; 
    padding: 0 26px;
    color: #000;
    background: #F0F0F0;
    border: 1px solid #F0F0F0;
    border-radius: 100px; 
    font-family: 'Bebas Neue';
}

::-webkit-input-placeholder {color: #C9C6CE;font-family: 'Bebas Neue';}
::-moz-placeholder          {color: #C9C6CE;font-family: 'Bebas Neue';}
:-moz-placeholder           {color: #C9C6CE;font-family: 'Bebas Neue';}
:-ms-input-placeholder      {color: #C9C6CE;font-family: 'Bebas Neue';}

.form-group {
    position: relative;
    margin-bottom: 16px;
}


.form__field.error { 
    border-color: red!important;
}
   
.form__field:focus, .form__field:hover {
    border-color: var(--main-color)
}

.modal:not(.fancybox-content) {
    display: none;
}

label.error {
    color: red;
    font-size: 13px;
    position: absolute;
    left: 0;
    bottom: -16px;
    padding-left: 48px;
    display: none!important;
}

.form-check {
    position: relative;
}

.modal {
    max-width: 420px;
    padding: 48px;
    width: 100%;
    background: #fff;
    border-radius: 28px; 
}

@media screen and (max-width: 1590px) {

    .main { 
        padding: 75px 75px 40px; 
    }

    .main-text ul {
        margin-bottom: 40px; 
    }

    .main-text p {
        margin-bottom: 35px;
    }

  
}


@media screen and (max-width: 1399px) {

    .main { 
        padding: 50px 50px 40px; 
    }

    .main-text ul {
        margin-bottom: 20px; 
    }

    .main-text p {
        margin-bottom: 25px;
    }

    .main-text ul li {
        font-size: 32px; 
    }
    body { 
        font-size: 26px; 
    }
  
}

@media screen and (max-width: 767px) {

    .main { 
        padding: 40px 20px 40px; 
    }

    .callback__form { 
        grid-template-columns: 1fr;
        gap: 0;
    }
    .main-text ul li {
        font-size: 26px; 
    }
    body { 
        font-size: 20px; 
    }
    .main-form {
        padding: 25px;
        margin-bottom: 30px;
    }
    .main-text ul { 
        row-gap: 5px;
        padding-left: 30px;
        align-items: center;
        margin-bottom: 30px;
    }
    .form-note {
        font-size: 18px;
        text-align: center;
    }

    .btn { 
        height: 60px;
        font-size: 24px;
    }
    .form__field {
        font-size: 24px;
        height: 60px; 
    }
    .main-form p {
        font-size: 20px;
        margin-bottom: 15px;
        text-align: center;
    }
    .main-footer {
        font-size: 18px; 
        gap: 5;
        margin-top: auto;
        flex-direction: column;
    }
    .main-footer img {
        display: none;
    }
    .main-text p br {
        display: none;
    }

    body { 
        background: #f2f3ee url(img/main-mob.jpg) top no-repeat; 
        background-size: cover;
        height: auto;
        padding-top: 440px;
    }

    .main-text p {
        margin-bottom: 40px;
        text-align: center;
        font-size: 26px;
    }

    .main-text p span {
        display: block;
    }
    
  
}